header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
header.is-fixed {
  background-color: #fff;
}
header.is-scroll-mv {
  background-color: transparent !important;
}
header.is-scroll-mv .header-nav {
  opacity: 0;
  overflow: hidden;
}
header .header-wrap {
  height: 67px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 40px 0 30px;
}
header .header-logo {
  max-width: 180px;
  width: 100%;
}
header .header-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
  opacity: 1;
  overflow: visible;
}
header .header-nav-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
header .header-nav-list {
  font-size: 15px;
  letter-spacing: 0.06em;
  font-weight: 500;
}
header .header-nav-btn {
  position: relative;
  width: 20px;
  height: 16px;
  cursor: pointer;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
header .header-nav-btn span {
  position: absolute;
  width: 20px;
  height: 1px;
  background-color: #001213;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
header .header-nav-btn span:nth-child(1) {
  top: 0;
}
header .header-nav-btn span:nth-child(2) {
  top: 0;
  bottom: 0;
  margin: auto;
}
header .header-nav-btn span:nth-child(3) {
  bottom: 0;
}
header .header-nav-btn.active span:nth-child(1) {
  -webkit-transform: translateY(7.5px) rotate(-25deg);
          transform: translateY(7.5px) rotate(-25deg);
}
header .header-nav-btn.active span:nth-child(2) {
  opacity: 0;
}
header .header-nav-btn.active span:nth-child(3) {
  -webkit-transform: translateY(-7.5px) rotate(25deg);
          transform: translateY(-7.5px) rotate(25deg);
}

@media (max-width: 1000px) {
  header .header-wrap {
    padding: 0 20px 0 20px;
  }
  header .header-nav-ul {
    gap: 20px;
  }
  header .header-nav-list {
    font-size: 14px;
  }
  header .header-nav {
    gap: 30px;
  }
}
@media (max-width: 767px) {
  header {
    height: 110px;
  }
  header .header-wrap {
    height: 74px;
  }
  header .header-logo {
    max-width: 94px;
  }
  header .header-nav-ul {
    position: absolute;
    top: 74px;
    left: 0;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow-x: auto;
    overflow-y: hidden;
    height: 36px;
    gap: 0;
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
  }
  header .header-nav-ul.active {
    visibility: hidden;
    opacity: 0;
  }
  header .header-nav-list {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    position: relative;
  }
  header .header-nav-list a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 36px;
    padding: 0 24px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  header .header-nav-list a.active {
    background-color: #f0f4ed;
  }
  header .header-nav-list:not(:last-child)::after {
    content: "";
    position: absolute;
    background-color: #001213;
    width: 1px;
    height: 12px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  header .header-nav-btn {
    height: 12px;
  }
  header .header-nav-btn.active span:nth-child(1) {
    -webkit-transform: translateY(5.5px) rotate(-25deg);
            transform: translateY(5.5px) rotate(-25deg);
  }
  header .header-nav-btn.active span:nth-child(2) {
    opacity: 0;
  }
  header .header-nav-btn.active span:nth-child(3) {
    -webkit-transform: translateY(-5.5px) rotate(25deg);
            transform: translateY(-5.5px) rotate(25deg);
  }
}
nav {
  position: fixed;
  height: 100vh;
  width: 100%;
  z-index: 100;
  background-color: #fff;
  padding-top: 160px;
  background-image: url(../img/header/nav-bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
nav.active {
  visibility: visible;
  opacity: 1;
}
nav .nav-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1070px;
  width: 100%;
  margin: 0 auto;
}
nav .nav-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 55px;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  margin-bottom: 55px;
}
nav .nav-list {
  font-size: 18px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.06em;
}
nav .nav-list:not(:last-child) {
  margin-left: 40px;
}
nav .nav-sub-list {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.06em;
}
nav .nav-sub-list:not(:last-child) {
  margin-left: 25px;
}
nav .nav-info {
  margin-bottom: 40px;
}
nav .nav-info-tel {
  font-size: 27px;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 10px;
}
nav .nav-info-add {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.06em;
}
nav .nav-copy {
  font-size: 11px;
  line-height: 1;
  letter-spacing: 0.06em;
  font-weight: 500;
  color: #606060;
  margin-bottom: 35px;
}
nav .nav-gaibu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
}
nav .nav-gaibu-sns {
  max-width: 20px;
  width: 100%;
}
nav .nav-gaibu-txt {
  font-size: 11px;
  font-weight: 500;
  border-bottom: 1px solid #001213;
  padding-bottom: 3px;
}
nav .nav-gaibu-txt::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 10px;
  background-image: url(../img/header/gaibu.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 8px;
}
nav .nav-logo {
  max-width: 184px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 65px;
}
nav .nav-cv {
  max-width: 206px;
  width: 100%;
}
nav .nav-contact {
  text-align: center;
  background-color: #f6f8f4;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-bottom: 10px;
}
nav .nav-contact a {
  display: block;
  padding: 22px 0;
}
nav .nav-reserve p {
  text-align: center;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.04em;
  margin-bottom: 5px;
  font-weight: 500;
}
nav .nav-reserve a {
  background-color: #001213;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 21px 12px 21px 20px;
}
nav .nav-reserve a::after {
  content: "";
  display: inline-block;
  width: 22px;
  height: 20px;
  background-image: url(../img/header/arrow.png);
  background-repeat: no-repeat;
  background-size: cover;
}
nav .coment {
  position: absolute;
  top: 90px;
  right: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
nav .coment-txt-area {
  background-color: #f6f8f4;
  border-radius: 50px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 25px 10px;
  margin-bottom: 15px;
  position: relative;
}
nav .coment-txt-area::after {
  content: "";
  position: absolute;
  background-color: #f6f8f4;
  width: 8px;
  height: 10px;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: auto;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
nav .coment-txt {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  font-size: 14px;
  letter-spacing: 0.06em;
  line-height: 1;
}
nav .coment-jabara {
  max-width: 40px;
  width: 100%;
}
nav .tori {
  position: absolute;
  max-width: 54px;
  width: 100%;
  left: 55vw;
  bottom: 20vh;
  -webkit-animation: tori-fly 2.2s ease-in-out infinite;
          animation: tori-fly 2.2s ease-in-out infinite;
  -webkit-transform-origin: center;
          transform-origin: center;
}
@-webkit-keyframes tori-fly {
  0% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  25% {
    -webkit-transform: translateY(-2px) rotate(-0.5deg);
            transform: translateY(-2px) rotate(-0.5deg);
  }
  50% {
    -webkit-transform: translateY(-4px) rotate(0deg);
            transform: translateY(-4px) rotate(0deg);
  }
  75% {
    -webkit-transform: translateY(-2px) rotate(0.5deg);
            transform: translateY(-2px) rotate(0.5deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
}
@keyframes tori-fly {
  0% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  25% {
    -webkit-transform: translateY(-2px) rotate(-0.5deg);
            transform: translateY(-2px) rotate(-0.5deg);
  }
  50% {
    -webkit-transform: translateY(-4px) rotate(0deg);
            transform: translateY(-4px) rotate(0deg);
  }
  75% {
    -webkit-transform: translateY(-2px) rotate(0.5deg);
            transform: translateY(-2px) rotate(0.5deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
}

@media (max-width: 1200px) {
  nav .nav-wrap {
    padding: 0 85px 0 15px;
  }
  nav .nav-list:not(:last-child) {
    margin-left: 35px;
  }
}
@media (max-width: 767px) {
  nav {
    padding-top: 100px;
    background-image: url(../img/header/nav-bg-sp.png);
  }
  nav .nav-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0 40px;
  }
  nav .nav-left {
    display: contents;
  }
  nav .nav-link {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding: 0 10px;
    -ms-writing-mode: unset;
    -webkit-writing-mode: unset;
            writing-mode: unset;
    gap: 25px 0;
    margin-bottom: 35px;
  }
  nav .nav-main-ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px 0;
  }
  nav .nav-list {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    font-size: 16px;
  }
  nav .nav-list:not(:last-child) {
    margin-left: 0;
  }
  nav .nav-sub-list:not(:last-child) {
    margin-left: 0;
    margin-bottom: 15px;
  }
  nav .nav-cv {
    max-width: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 30px;
  }
  nav .nav-contact {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    margin-bottom: 0;
    border-radius: 5px 0 0 5px;
    font-size: 14px;
  }
  nav .nav-contact a {
    padding: 19px 0;
  }
  nav .nav-reserve {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
  nav .nav-reserve p {
    font-size: 10px;
  }
  nav .nav-reserve a {
    border-radius: 0 5px 5px 0;
    font-size: 14px;
    padding: 19px 12px 19px 18px;
  }
  nav .nav-reserve a::after {
    width: 18px;
    height: 16px;
  }
  nav .nav-right {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  nav .nav-info {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  nav .nav-info-tel {
    font-size: 26px;
  }
  nav .nav-info-add {
    font-size: 13px;
  }
  nav .nav-copy {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
    font-size: 10px;
    margin-bottom: 20px;
  }
  nav .nav-gaibu {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
    gap: 20px;
  }
  nav .nav-gaibu-txt {
    font-size: 12px;
  }
  nav .tori {
    z-index: -1;
    max-width: 44px;
    left: unset;
    right: 20px;
    bottom: 190px;
  }
}